/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Uaktualnij";

"ModuleTitleText" = "Uaktualnienia";
"ModuleDescriptionText" = "Zawsze używaj najnowszych i najlepszych wersji programów.";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "Pobieranie uaktualnień…";

"BenefitTitle_0" = "Korzystaj tylko z najnowszych wersji";
"BenefitTitle_1" = "Unikaj problemów zgodności";
"BenefitDescription_0" = "Niech CleanMyMac sprawdzi i pobierze uaktualnienia programów dla Ciebie.";
"BenefitDescription_1" = "Zapomnij o problemach ze zgodnością spowodowane przestarzałymi wersjami programów.";

"UpdatesState_NoConnection_Title" = "Brak połączenia z internetem";
"UpdatesState_NoConnection_Description" = "Moduł zacznie działać zaraz po powrocie do trybu online.";

"UpdatesState_GenericError_Title" = "Brak informacji o uaktualnieniach";
"UpdatesState_GenericError_Description" = "Nie udało się sprawdzić uaktualnień. Proszę spróbować ponownie później.";

"UpdatesState_Empty_Title" = "Wszystko masz pod kontrolą!";
"UpdatesState_Empty_Description" = "Oprogramowanie Maca jest uaktualnione do najnowszych wersji.";

"UpdateVersionTitle_Newer" = "Nowsza wersja";
"UpdateVersionTitle_Format" = "Wersja %@";
"UpdateVersionTitle_Recently" = "Ostatnio uaktualnione";

"UpdateButtonTitle_Update" = "Uaktualnij";
"UpdateButtonTitle_Updating" = "Uaktualnienie…";
"UpdateButtonTitle_Open" = "Uruchom";

"UpdateReleaseNotes_WhatsNew" = "Co nowego:";

"ContextMenuTitle_UpdateToFormat" = "Uaktualnij do wersji %@";
"ContextMenuTitle_Open" = "Uruchom";
"ContextMenuTitle_Uninstall" = "Usuń…";
"AppTerminator_AppsToQuitSubtitle" = "Zamknij te programy przed rozpoczęciem procesu aktualizacji:";

"UpdatingStatusText" = "Uaktualnienie %@";

"SuccessComplete_StatusText" = "Gotowe!";

"SuccessComplete_SuffixText" = "uaktualnione";

"UpdateProgressItemTitle_Updating" = "Uaktualnienie…";
"UpdateProgressItemTitle_Done" = "Gotowe";
"UpdateProgressItemTitle_Failed" = "Nie powiodło się";
"UpdateProgressItemTitle_Stopped" = "Zatrzymane";

"UpdateProgress_Status_Finished" = "Dziennik uaktualnienia";

"UpdateFailureComplete_StatusText" = "Uaktualnienie nie powiodło się";
"UpdateFailureComplete_DescriptionText" = "Przejrzyj błędy w dzienniku uaktualnienia i spróbuj ponownie.";

"UpdateProgressItemDescription_Stopped" = "Uaktualnienie nie powiodło się, ponieważ proces został przerwany przyciskiem „Zatrzymaj”.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "Uaktualnienie nie powiodło się, ponieważ program nie może być uruchomiony podczas uaktualnienia.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "Uaktualnienie nie powiodło się, ponieważ usługa uaktualnień jest tymczasowo niedostępna.";
"UpdateProgressItemDescription_AppStoreIssue" = "Nie udało się uaktualnić tej aplikacji przez problem w App Store. Upewnij się, że masz zalogowane właściwe konto Apple ID i spróbuj ponownie.";

"Update_InactiveStateDescription_SystemUpdate" = "Ten program należy uaktualnić w aplikacji App Store.";
"Update_InactiveStateButtonAction_SystemUpdate" = "Przejdź do App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "Ze względu na specyfikę aplikacji tego uaktualnienia nie można zainicjować za pośrednictwem CleanMyMac. Użyj samej aplikacji, aby kontynuować uaktualnianie.";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "Otwórz";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Dostępne uaktualnienia";
